.theme-product-varients-row {
    display: none !important;
}

.theme-mini-cart.theme-search-and-mini-cart-group-item {
    display: none;
}

.zpheader-style-07 .theme-header.zpheader-style-navigation-07 {
    background: #1e5799;
    background: -moz-linear-gradient(left, #1e5799 0%, #7db9e8 100%);
    background: -webkit-linear-gradient(left, #1e5799 0%,#7db9e8 100%);
    background: linear-gradient(to right, #E2EC1B 0%,#E2EC1B 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=1 );
}

span.theme-menu-name {
    color: #000000;
}
.zptabs-container{
    display:flex !important;
}
.zptabelem-inner-container .zptab{
    flex:none !important;
}

.zptabelem-inner-container .zptabs-content-container .zptab{
    display:none !important;
}
.zptabs-container{
    display:flex !important;
}
.zptabelem-inner-container .zptab{
    flex:none !important;
}

.zptabelem-inner-container .zptabs-content-container .zptab{
    display:none !important;
}

.zshero-banner-style-15{
	display:none;
}

.theme-breadcrumb{
    display:none;
}

@media only screen and (min-width: 1200px){
	.zphero {
    	min-height: 550px !important;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1199px){
	.zphero {
    	min-height: 460px !important;
	}
}

@media only screen and (min-width: 600px) and (max-width: 767px){
	.zphero {
    	min-height: 300px !important;
	}
}

@media only screen and (max-width: 600px){
	.zphero {
    	min-height: 220px !important;
	}
}

@media only screen and (max-width: 991px){
	.zpimage-text.zpimage-text-align-left {
    	text-align: -webkit-center;
	}
}



.theme-product-box-container {
    border-radius: 5px;
}

.theme-product-list-style-07 .theme-product-image{
	height: 150px;
}

.theme-product-list-style-07 .theme-product-image-and-ribbon-container{
	height: 180px;
}






@media(max-width: 768px){

[data-megamenu-content]{
    background: #fff;
}
[data-megamenu-content].zpmm .zpmm-inner .zpmm-element.zpmm-title a {
color:#013A51;
font-weight: 600;
}
[data-megamenu-content].zpmm .zpmm-inner .zpmm-element.zpmm-text a {
color: #000;
}
}

@media (max-width: 768px) {
  .theme-submenu-down-arrow {
	border-block: 3px solid #294d5c !important;
  }
  .theme-submenu-down-arrow::after {
	background: #294d5c !important;
  }
}